/*! webfont-open-sans.css  */

		
/* Font Open Sans 300,400,500,600,700 */	


/* Light 300 */
@font-face {
    font-family: 'open sans';
    src: url('OpenSans-Light.woff2') format('woff2'),
         url('OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
	font-display: swap;
}
/* Regular 400 */
@font-face {
    font-family: 'open sans';
    src: url('OpenSans-Regular.woff2') format('woff2'),
         url('OpenSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
/* Medium 500 */
@font-face {
    font-family: 'open sans';
    src: url('OpenSans-Medium.woff2') format('woff2'),
         url('OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}
/* Semi Bold 600 */
@font-face {
    font-family: 'open sans';
    src: url('OpenSans-SemiBold.woff2') format('woff2'),
         url('OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
	font-display: swap;
}
/*  Bold 700 */
@font-face {
    font-family: 'open sans';
    src: url('OpenSans-Bold.woff2') format('woff2'),
         url('OpenSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
	font-display: swap;
}

